=== kmymoney2/templates/CMakeLists.txt ===
########### install files ###############

INSTALL(DIRECTORY
  C de_AT de_CH de_DE dk el_GR en_GB en_US es_AR es_ES es_MX fr_CA
  fr_CH fr_FR gl_ES hu_HU it jp nl_NL pt_BR pt_PT ro_RO ru_RU sk tr_TR
  zh_CN zh_HK zh_TW
  DESTINATION share/apps/kmymoney2/templates
  PATTERN "CVS" EXCLUDE
  PATTERN ".cvsignore" EXCLUDE
  PATTERN "*Make*" EXCLUDE
  )
