=== debian/control ===
Source: kmymoney2
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.0.50~), chrpath, automake, libtool,
 kdelibs4-dev, libofx-dev, libsqlite3-dev
Standards-Version: 3.8.3
Homepage: http://kmymoney2.sourceforge.net
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kmymoney2/?op=log
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kmymoney2/trunk

Package: kmymoney2
Architecture: any
Depends: ${shlibs:Depends}, ${shlibs:Misc}, ${misc:Depends},
 kmymoney2-common (>= ${source:Version})
Recommends: kmymoney2-plugin-aqbanking
Description: personal finance manager for KDE
 KMyMoney is the Personal Finance Manager for KDE. It operates similar to
 MS-Money and Quicken, supports different account types, categorisation of
 expenses, QIF import/export, multiple currencies and initial online banking
 support.

Package: kmymoney2-common
Architecture: all
Depends: ${misc:Depends}
Recommends: kmymoney2 (>= ${source:Version})
Replaces: kmymoney2 (<< 0.9-1)
Description: KMyMoney architecture independent files
 This package contains architecture independent files needed for KMyMoney to
 run properly. It also provides KMyMoney documentation. Therefore, unless you
 have 'kmymoney2' package installed, you will hardly find this package useful.

Package: kmymoney2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, kmymoney2 (= ${binary:Version})
Replaces: kmymoney2 (<< 0.9-1)
Description: KMyMoney development files
 This package contains development files needed for KMyMoney plugins.
