=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--includedir=/usr/include/kde \
		--with-qt-dir=/usr/share/qt3 \
		--disable-rpath \
		--with-xinerama \
		--disable-debug \
		--without-arts \
		kde_htmldir=/usr/share/doc/kde/HTML

override_dh_clean:
	dh_clean
	find po -type f -name '*.gmo' -delete

override_dh_install:
	chrpath -d debian/tmp/usr/bin/kmymoney2
	chrpath -d debian/tmp/usr/lib/kde3/kmm_ofximport.so
	chrpath -d debian/tmp/usr/lib/libkmm_kdchart.so.0.0.0
	install -D -p -m0755 qt-sqlite3-0.2/sqldrivers/libqsqlite3.so \
		debian/tmp/usr/lib/qt3/plugins/sqldrivers/libqsqlite3.so
	rm -rf debian/tmp/usr/share/qt3
	dh_install

override_dh_compress:
	dh_compress -X.docbook

.PHONY: override_dh_auto_test
